@media only screen and (max-width:  799px) {
    /* For mobile phones */
/*  span{border: thin solid green;}  */

* { box-sizing: border-box;}
.desktop_only{display:none;}
.mobile_only{}
a{
	padding:0;
	margin:0;
}
.deviceDependency.caretInTopNav{
	color: #ffc426;  /* yellow */
	float: left;
}
.deviceDependency.columnOfContact{
	display: block;
	width: 90%;
}
.deviceDependency.columnOnTheLeft{
	width: 99%;
}
.deviceDependency.columnOnTheRight{
	/* display: inline-block; */
	display: none;
	width: 100%;
}
.deviceDependency.contentByOneHeadline{
	background-color: #f1f1f1;
	margin-bottom: 3em;
}
.deviceDependency.formFieldLayout{
	position: relative;
	width: 70%;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
}
.deviceDependency.formFieldLayoutWhatsup{
	position: relative;
	width: 90%;
	padding-top: 0.5em;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
}
.deviceDependency.footerColumn{
	width: 100%
}
.deviceDependency.footerImgUpArrow{
	position: absolute;
	right: 1%;
	bottom: 10%;
}
.deviceDependency.footerLogoInlineBlock{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	float: right;
	padding-right: 1em;
	height: 100%;
	max-width: 100vw;
}
.deviceDependency.footerLogoImage{
	width: 60%;
	max-width: 200px;
	height: auto;
	position: relative;
}
.deviceDependency.hiddenHeadline{
	display: none;
}
.deviceDependency.layoutContentOfContact{
	margin-left: auto;
	margin-right: auto;
	width: 90vw;
}
.deviceDependency.layout4text{
	font-size: 16px;
	max-width:90vw;
}
.deviceDependency.layoutPageFormat{
	position: relative;
	top: 75px;
}
.deviceDependency.layoutTopHeaderMobile{
	position:fixed;
	max-width: 100%;
	z-index: 1;
}
.deviceDependency.logoImage{
	width: 60vw;
	max-width: 200px;
	height: auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.deviceDependency.logoInlineBlock{
	display: inline-block;
	float: right;
	padding-right: 1em;
	height: 100%;
	max-width: 100vw;
}
.sectionFooter .deviceDependency.logoInlineBlock{
	padding-top:3em;
}
.deviceDependency.moreHeadlines{
	width: 92vw;
	display: inline-block;
	color: #0A456F;
	cursor: pointer;
	padding: 0.2em 2vw 0.2em 0;
	direction: rtl;
}
.deviceDependency.pictureAndExplanationBlock{
	padding: 2em 0 2em 0;
}
.deviceDependency.pictureAndExplanationImageFrame{
	display: block;
	max-width: 50%;
	margin: 0 auto;
}
.deviceDependency.pictureAndExplanationTitle{
	display: block;
	max-width: 100%;
	clear: both;
	padding-top: 5vw;
}
.deviceDependency.questionsOneColumn{
	font-size: 20px;
}
.deviceDependency.occupationsSelList{
	border:thin solid gray;
	border-bottom-style:inset;
	border-radius: 5px;
	width: 100%;
}
.deviceDependency.otherPageHeadline{
	width: 92vw;
	display: inline-block;
	cursor: pointer;
	cursor: pointer;
	padding: 0.2em 2vw 0.2em 0;
	border-top: thin solid #0A456F;
	border-bottom: thin solid #3b7ab0;
}
.deviceDependency.ourActivitiesBox{
	display: table-cell;
	width: 50%;
	height: auto;
	margin: auto;
}
.deviceDependency.OurActivitiesText{
	text-align: right;
	font-size: 16px;
}
.deviceDependency.OurProfessionText{
	text-align: right;
	font-size: 16px;
}
.deviceDependency.recommendationsMinHeight{
	min-height: 93vw;
	display: table;
}
.deviceDependency.recommendationsFrameShort{
	width: 100%;
	padding: 0 15% 1em 15%;
	margin: 0 6% 0 6%; 
}
.deviceDependency.recommendationsFrameWide{
	display: block;
	font-size:16px;
	padding: 1em 3%;
	margin: 1em 1%;
}
.deviceDependency.recommendationsFrameWide p{
    font-size: 16px;
}
.deviceDependency.schoolsCheOrg{
	text-align:center;
	color:#4A8EBF;
	font-weight: normal;
	font-size:20px;
	width:90%;
	margin: 0 auto;
}
.deviceDependency.searchBlock{
	top: 75px;
}
.deviceDependency.searchTextBox{
	float: left;
	height: 31px;
}
.deviceDependency.sideContactDiv{
	position: fixed;
	left: 0;
	bottom: 50%;
}
.deviceDependency.sideContactImg{
	width: 6vw;
	height: auto;
}
.deviceDependency.sideMeetingDiv{
	position: fixed;
	display: table;
	width: 100%;
	height: 2em;
	background-image:url('images/contactBottom.png');
	bottom: 0;
}
.deviceDependency.sendMailBotton{
	font-size: 20px;
	width: 30%;
	height:  30px;
	display: block;
	color:   white;
	padding: 0;
	margin: 1em auto;
	background-color: #006EAD;
	cursor:pointer;
	line-height: 30px;
	text-align: center;
	vertical-align:middle;
	clear: both;
}
.deviceDependency.sideMeetingText{
	display: table-cell;
	font-size: 16px;
	color: white;
	vertical-align: middle;
    text-align: center;
	width: 90%;
	margin: 0 auto;
	height: 2em;
}
.deviceDependency.subjectDomainSelList{
	max-width: 100%;
	height: 1.5em;
	border:thin solid gray;
	border-radius: 5px;
}
.deviceDependency.subjectListSel{
	text-align: right;
	border:thin solid gray;
	border-style:inset;
	border-radius: 5px;
 	height: 1.5em;
	/* max-width: 100%;  */
}
.deviceDependency.titleOfSchools{
}
.deviceDependency.topNav{
	position: relative;
	clear: both;
	width: 100%;
	display: none; 
	z-index:1;
}
.deviceDependency.topNavDropDown a {
	font-size: 25px;
/*	padding: 0; */
}
.deviceDependency.topNavDropDownContent{
	position: relative;
	padding: 0;
}
.deviceDependency.topNavDropBtn,
.deviceDependency.topNavDropDown,
.deviceDependency.topNavDropDownContent{
	width:100%;
	text-align: right;
	font-size: 25px;
	/* padding-right: 0.3em; */
	background-color: white;
}
.deviceDependency.topNavDropDown{
 	font-size: 25px;
}
.deviceDependency.topNavDropDownByIcon{
	position: fixed;
	top: 0;
	width: 100%;
	right:0;
	font-size:0;
	z-index: 2;
}
.deviceDependency.topNavIcons{
	display: inline-block;
	float: left;
	padding-left: 1em;
	height: 100%;
	color:  #006EAD; /* #0b599d; */
	background-color: white;
}
.deviceDependency.topNavIconMenu{
	width: 40px;
	height: 40px;
	font-size:32px;
	padding:0;
	margin:0;
	border:0;
	border-style: none;
	float: left;
	display: inline-block;
	background-color:inherit;
	color: inherit;
	
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.deviceDependency.topNavIconContainer{
	display:inline-block;
	float:left;
	/* padding-left:0.1em; */
	height: 100%;
}
.deviceDependency.topNavPhone{
	display:inline-block;
	float:left;
	/* padding-left:0.1em; */
	height: 100%;
}
.deviceDependency.topNavSearch {
	display:inline-block;
	float:left;
	/* padding-left:0.1em; */
	height: 100%;
}
.deviceDependency.titleOfContent{
    font-size: 22px;
    text-align: center;
	float: none;
	margin: 0 auto;
}
.deviceDependency.titleOfContentSub{
    font-size: 18px;
}
.deviceDependency.titleOfHeadlinesColumn{ 
	width: 100%;
	font-size: 23px;
	padding-top:1em;
	text-align: center;
}
.deviceDependency.topPictureBlock{
	padding: 0 0 55.8%;
}
.deviceDependency.topPictureMainBlock{
	padding: 0 0 50.67%;
}
.deviceDependency.topPictureTextFrame{
	position: absolute;
	width: 99%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size:8vw;
/*	 opacity: 0.5; */
	text-align: center;
}
@keyframes fadeInPageTitleLeft {
  from {
    opacity: 0;
    transform: translate(-100%, -50%);
  }
  to {
    opacity: 1;
    transform: translate(-50%, -50%);
  }
}
.deviceDependency.topNavReverseHeader{
	display: none;
	color: white;
	background-color: #006EAD; /*#0b599d; */
}
.layoutHeaderSizes{ 
	width:100vw;
	height: 75px;
	background-color: white;
    white-space: nowrap;
	color: #006EAD;
}

}

